@media all {
.oHotSpotOver { background-color: #afa; }
/* ============================== START CSS Containers ============================== */

body { margin: 0; padding: 0; color: #333;}
body, table, td, th, select, input, textarea { font-size: 1em; font-family: 'Open Sans', sans-serif; }

/* Containers */
#page-outer { margin: auto; padding: 0px 0px 0px 0px; width: 100%;}
#page-inner {padding-bottom: 40px;}
#page-body { width: 100%; }

.PageWidthRelative { width: 90%; }
.PageWidthAbsolute { width: 1060px; }
.fontSizeAdjustment { font-size: 100% }

#top-bg {height: 100%; width: 100%; background-image: url("/EasySiteWeb/EasySite/StyleData/JSNA/Images/"); background-repeat: no-repeat; background-position: center top;}

#top-bg .asset-width, #top-bg img {max-width: 100%!important;}

#header-outer { clear: both; padding: 10px 0; background-color: #97ccfa;}
#header-inner { width: 1060px; overflow: hidden; margin: 0 auto; height: auto;}

#logo-outer { float: left; width: 35%; height: auto; }
#logo-inner { width: auto; overflow: hidden; }

.home-icon {width: auto; float: left; margin-left:20px;}
.prefix-slide {z-index: auto!important; }

#main-outer { clear: both;}
#main-inner { width: 1060px; overflow: hidden; margin: 0 auto; background-color: #fff;  padding: 0px 40px 40px 40px;}

#left-outer { float: right; width: 33%; padding: 0px 0 10px 0; display: none;}
#left-inner { width: 100%; overflow: hidden; padding: 0 20px; }
#leftnav-header {display: none;}

#content-outer { padding: 0px 0px 0px 0px; }
#content-inner { min-height: 200px; overflow: hidden; 20px; padding-right:30px;}

.element-footer-options-outer { }
.element-footer-options-inner { float: left; overflow: hidden; }

.element-panel-delta-outer {margin-bottom: 20px;}

/*cookie opt in*/
.app-o {display: none; background-color: #535862; border: 0; color: #fff; font-size: 0.8em;}
.app-o a:link {color: #fff; text-decoration: underline;}
.app-o .form {margin: 0;}
.app-o .form fieldset {border: 0px solid #0054a5; padding-bottom:10px;}
.app-o legend {color: #fff; float: left; padding-top: 6px;}
.app-o p {margin: 0;}
.app-i .message {width: auto; float: left;}
.app-i .element.checkbox.inline {width: auto; float: left; clear:none; margin-left: 20px;}
.app-i .buttons {width: auto; float: left; clear:none; margin-left: 20px;}
.app-i input {margin-top: 0 !important; background-color:#fff; border:none; outline:none; color: #000; cursor:pointer; border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; padding: 3px 10px;}
.app-i input:hover {background-color:#f5f5f5;}

/* =============================== END CSS Containers =============================== */

/* =============================== START CSS General Presentation =============================== */

/* Float Generics */
.fl, .float-left { float: left; }
.fr, .float-right { float: right; text-align: right; }

/* Generics */

strong { font-weight: bold; }
em { font-style: italic; }

form, ul, ol { margin-top: 0; margin-bottom: 0; }
ul p, ol p { margin: 0; }
.contenteditor p { margin: 0 0 0em 0; font-size: 1em; line-height: 1.6em;}

.contenteditor ul { padding-left: 1em; margin-left: 1em; margin: 0px 0px 10px 10px;}
.contenteditor ul li { list-style-type: circle; line-height: 1.6em;}

.contenteditor ol { padding-left: 1.75em; margin-left: 1.75em; line-height: 1.6em;}
.contenteditor ol li { list-style-type: decimal; }

img, .noborder, .spacer { border: 0; }
.center, .Center { margin: auto; text-align: center; }
.invisible, .hide { display: none; }
fieldset.hide { border: 0; padding: 0; margin: 0; display: block; }
legend.hide { display: none; }

/* All Links */
a:link { color: #333; text-decoration: underline; }
a:visited { color: #000; text-decoration: underline; }
a:hover, a:active {	color: #000; text-decoration: underline; }

/* Content Links Only */
.contenteditor a:link { color: #333; text-decoration: underline;}
.contenteditor a:visited {color: #000; text-decoration: underline; }
.contenteditor a:hover, .contenteditor a:active {color: #000; text-decoration: underline; }

a.oImageLink:hover, a.oImageLink:active { background: none;}
img.imgShrink {max-width:100%!important;}

/* Usability */
#usability-outer {float:right; width: 660px; height: 40px; margin-top: 20px;}
#usability-inner { width: 100%; overflow: hidden;  color: #fff;}
div.usability { text-align: right;}
div.datetime { float: right; width: 29%; text-align: right; }
.datetime {font-size: 0.8em; font-weight:bold;}

.usability ul {padding: 0; margin: 0; width: 100%;}
.usability ul li {list-style-type: none; display: inline-block; zoom: 1; *display: inline; text-align: center; font-size: 1em; background-color: #535862; padding: 5px 10px; border-left: 1px solid #000; float:right;}
.usability ul li:last-child {border-left: 0;}
.usability ul li:hover, .usability ul li:focus, .usability ul li:active {background-color: #000; }

.usability a:link, .usability a:visited { text-decoration: none; color: #fff;}
.usability a:hover, .usability a:active { color: #fff;}

/* navigationLinks */
ul.navigationLinks {padding: 0; margin: 0; text-align: centre;}
ul.navigationLinks li {text-decoration: none; list-style-type: none;}
ul.navigationLinks li a:link, ul.navigationLinks li a:visited {color: #fff; text-decoration: none; }
ul.navigationLinks li a:hover,  ul.navigationLinks li a:active {color: #fff;}

.text-resizer-title { }
.text-larger { }
.text-normal { }
.text-smaller { }
			
/* Main Menu */
#menu-outer { clear: both;  color: #fff; position: relative; z-index: 100;}
#menu-inner { width: 100%; overflow: hidden; }
.main-menu {}
.main-menu ul { display: block; padding: 0; margin: 0; width: 140px;}
.main-menu ul li { list-style-type: none; display: block; background-color: #f6651f; text-align: center; }
.main-menu ul li a:link, .main-menu ul li a:visited {font-size: 0.9em; line-height: 1.3em; color: #fff; text-decoration: none; display: block; padding: 10px 5px; border-right: 1px solid #fff;}
.main-menu ul li a:hover, .main-menu ul li a:active { background-color: #001432; color: #fff; border-right: 1px solid #fff; }
.main-menu ul li:hover ul { left: auto; }

ul.header-icons {display: block; padding: 0; margin: 0;}
ul.header-icons li {list-style-type: none; float: left; margin-right: 15px;}

.footer-menu-panel { float: left; display: block; }

ul.fm-panel-list {position: absolute; top: 2.4em; left: -999em; z-index: 99; margin: 0px; display: block; height: auto; }

.fn-panel-alpha .fm-panel-list {display: none;}

a.menu-alpha:link, a.menu-alpha:visited {}
a.menu-alpha:hover, a.menu-alpha:active {}

a.menu-zeta:link, a.menu-zeta:visited { border: 0; }
a.menu-zeta:hover, a.menu-zeta:active { border: 0; }

/* Search Panel */
#search-panel-outer { float: right;  height: auto;}
#search-panel-inner { overflow: hidden; width: 100%; }
#search-form-outer { margin: 0px 0 0 0; }
#search-form-inner { overflow: hidden; width: 100%; }
.SearchFieldset { border: 1px solid #cccccc; padding: 0; margin: 0; } 
.SearchLegend { margin-left: 5px; padding-left: 5px; padding-right: 5px; }
.SearchLabel { font-weight: bold; padding: 3px 0 0 0; display: block; }
.SearchKeywords { width: 100%; float: left; margin: 0; color: #fff; padding: 5px 10px; border: 0px solid #fff; background-color: #535862;}

.SearchButton { width: 31px; padding: 0; height: 26px; text-align: center; color: #000; background: url("/EasySiteWeb/EasySite/StyleData/NEWS/Images/search-button-w.png") no-repeat left top; border: none; margin: 5px 0px 0px 0px; font-size: 1em; font-weight: bold; cursor: pointer; float: right; text-indent: -999em; text-transform: capitalize; }

.oDataSearchFormLabel { display: block; }
.oDataSearchFormInputText { display: block; float: left; max-width: 100%; }
.oDataSearchFormButton { display: block; float: left; width: 31px; margin-left: 20px;}

/* Google search */
.gsc-input-box { height: auto!important; width:200px!important;}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus { border-color: #535862!important;}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus { background-color: #535862!important; border-color: #535862!important;}

.gsib_a { padding-bottom: 3px!important;}

table.gsc-search-box { width: 200px!important;}

/* Document Navigation - See Separate CSS */

/* Admin Links / Footer Links */ 
#AdminLinksOuter { border: 1px #cccccc solid; background: #eeeeee; padding: 2px 6px 2px 6px; margin-bottom: 10px; }
#AdminLinksInner { width: 100%; overflow: hidden; }
#AdminLinksInner a:link, a.AdminLinks:link, #AdminLinksInner a:visited, a.AdminLinks:visited { text-decoration: none; }
#AdminLinksInner a:hover, a.AdminLinks:hover, #AdminLinksInner a:active, a.AdminLinks:active { text-decoration: underline; }


/* Start Content Classes Here  */
.ClientAreaContainer {width: 100%; }

.CrLf { margin-top: 1em; }

/* Headline Box and RSS feed  */
.oRSSFeedBodyInner {}
.oRSSFeedBodyInner ul {list-style-type: none; margin: 10px 0px 0px 0px; padding: 0;}
.oRSSFeedBodyInner ul li {margin: 0; padding: 0;}
a:link.oHeadlineBoxLink { }

/* Page lister feed  */
ul.oBoxList {margin: 0; padding: 0;}
ul.oBoxList li {list-style-type: none; clear:left;}
.oPageListerShowImages .oBoxItemImage { margin-right: 10px;}
.oBoxItemTitle {margin-bottom: 8px; margin-top:5px; font-weight:bold; line-height:1.4em; font-size:1.1em;}

/* accordions */
.tab-header-outer { clear: both; position: relative; height: 40px; border: 0px solid #ccc;}
.tab-body-outer { clear: both; padding: 10px; border: 0px solid #ccc; border-top: 0;}
.tab-header-inner ul li.header { text-align: left; margin-left: 0px; padding-top: 0px !important; display: block; }
.tab-header-inner ul li.header h2 { color: #fff; margin: 4px 0px 0px 0px; font-weight: normal;}
.tab-header-inner ul li h2 a:link, .tab-header-inner ul li h2 a:visited { text-decoration: none; color: #fff; }
.tab-header-inner ul li h2 a:hover, .tab-header-inner ul li h2 a:active, .tab-header-inner ul li h2 a:focus { text-decoration: underline; color: #fff; }
.tab-header-inner {height:100%; background-color: #089de3;}
.tab-body-inner { overflow: hidden; width: 100%; }
.tabbed-zone-outer {  margin-bottom: 1em;  margin-top: 20px !important;}

.ui-accordion .ui-accordion-header {background-color: #ed1c24;  padding: 0px 0;}
.ui-state-default, .ui-widget-content, .ui-widget-content .ui-state-default {background-image: none !important; border: 0px solid #d3d3d3 !important;}
.ui-state-active, .ui-widget-content .ui-state-active {background-image: none;  border: 0px solid #aaaaaa!important;}
.ui-accordion .ui-accordion-content {padding: 1em 2em; height: auto !important;}

.ui-accordion .ui-accordion-header a { padding: 0 0.5em 0.5em 2.2em!important;}

.asset .caption, .asset-width .caption {
    background-color: transparent;
	background: url("/EasySiteWeb/EasySite/StyleData/NEWS/Images/tile.png") repeat;
    border: 0px solid #eee;
    font-size: 0.9em;
    padding: 12px 10px;
    text-align: left;
	color: #fff;
	position:absolute;
	bottom:15px;
}

/* =============================== END CSS General Presentation =============================== */

/* ============================== START CSS Columns and Panels ============================== */

/* Columns Alpha */
/*to replicate column gap between old columns*/
.columns-alpha .column-alpha .column-inner { margin-right: 6.5%; }
.columns-alpha .column-beta .column-inner { margin-left: 3%; margin-right: 0; }

/*.element-columns-alpha-outer { clear: both; } 
.element-columns-alpha-inner { width: 100%; overflow: hidden; }

.element-column-left-alpha-outer {}
.element-column-left-alpha-inner { width: 100%; overflow: hidden;}
.element-column-left-alpha-content {width: 95%;}

.element-column-right-alpha-outer { }
.element-column-right-alpha-inner { width: 100%; overflow: hidden;}
.element-column-right-alpha-content .panel-content-inner h3 {text-align: left; }
.element-column-right-alpha-content .panel-content-inner {text-align: left; }*/

/* Columns Beta [With Right Hand Formatting in this example] */
.columns-beta .column-alpha .column-inner { margin-right: 6.5%; }
.columns-beta .column-beta .column-inner { margin-left: 3%; margin-right: 0; }

/* Panel Alpha */
/*.column-alpha {width: 33%!important;}*/
.element-panel-alpha-outer { clear: both; margin-bottom: 10px; }
.element-panel-alpha-inner { width: 100%; overflow: hidden; }

.element-panel-alpha-icon-outer { }
.element-panel-alpha-icon-inner { }

.element-panel-alpha-header-outer { background: #003399; padding: 4px 5px 3px 8px; color: #ffffff; }
.element-panel-alpha-header-inner { }

.element-panel-alpha-body-outer { }
.element-panel-alpha-body-inner { }

.element-panel-alpha-body-content-outer { border: 1px solid #003399; padding: 5px; }
.element-panel-alpha-body-content-inner { width: 100%; }

div.element-panel-alpha-body-content-inner ul { padding-left: 1em; margin-left: 1em; list-style-type: square; }
div.element-panel-alpha-body-content-inner li { }

/* Panel Beta [ Set in this example to float left for portal effect */
/*.column-beta {width: 34%!important;}*/
.element-panel-beta-outer { clear: both; margin-bottom: 10px; float: left; }
.element-panel-beta-inner { width: 100%; overflow: hidden; }

.element-panel-beta-icon-outer { }
.element-panel-beta-icon-inner { }

.element-panel-beta-header-outer { background: #003399; padding: 4px 5px 3px 8px; color: #ffffff; }
.element-panel-beta-header-inner { }

.element-panel-beta-body-outer { }
.element-panel-beta-body-inner { }

.element-panel-beta-body-content-outer { border: 1px solid #003399; padding: 5px; background: #f7f7f7; }
.element-panel-beta-body-content-inner { width: 100%; overflow: hidden; }

div.element-panel-beta-body-content-inner ul { padding-left: 1em; margin-left: 1em; list-style-type: square; }
div.element-panel-beta-body-content-inner li { }

.panel-header-inner, .panel-content-inner {text-align:left;}

/* Column Gamma 
.column-gamma {width: 33%!important;}*/

/* Panel Delta */
.panel-delta h2{ text-align:left; line-height: 1.5em; font-weight:normal; color: #333!important;}
.panel-icon-inner {text-align:center;}

.panel-delta .page-element-inner  { background-color: transparent; margin-bottom:20px;} 
.panel-delta .panel-content-inner  {padding-bottom: 0px;} 
.panel-delta .panel-icon-outer {position:absolute;}

/* Panel epsilon */

.panel-epsilon { clear: both; }
.panel-epsilon .page-element-inner { width: 100%; overflow: hidden; }
.panel-epsilon .panel-header-outer { background: #97ccfa; padding: 5px 0px 5px 10px; margin-bottom:5px;}
.panel-epsilon .panel-header-inner { background: transparent; padding: 0px 0px; }
.panel-epsilon .panel-body-outer { background-color: transparent; width: auto; margin-bottom: 10px;}
.panel-epsilon .panel-content-outer { border: none; padding: 0px 0px 0px 0px; color: #333;}
.panel-epsilon .panel-content-inner { width: 100%; overflow: hidden;}
.panel-epsilon .panel-content-inner .contenteditor {padding: 20px;}
.panel-epsilon .panel-content-inner h2 {margin-bottom: 0px; color: #333!important; line-height: 1.1em;}
.panel-epsilon .panel-content-inner h3 {font-size:;}
.panel-epsilon .panel-content-inner ul { }
.panel-epsilon .panel-content-inner li {background: none; list-style-type: circle; padding-left: 0; color: #333; min-height: 120px; }
.panel-content-inner .oDataFormAnswer ul li { background: none; padding-left: 0; }

.panel-epsilon .panel-content-inner a:link, .panel-epsilon .panel-content-inner a:visited { color: #333; text-decoration: underline;}
.panel-epsilon .panel-content-inner a:hover, .panel-epsilon .panel-content-inner a:active, .panel-epsilon .panel-content-inner a:focus {color: #000; text-decoration: underline; }

/* Panel Zeta */
.panel-zeta { clear: both; }
.panel-zeta .page-element-inner { width: 100%; overflow: hidden; }
.panel-zeta .panel-header-outer { background: transparent; padding: 0; }
.panel-zeta .panel-header-inner { background: transparent; padding: 0px 0px; }
.panel-zeta .panel-body-outer { background-color: #97ccfa; width: auto; margin-bottom: 10px;}
.panel-zeta .panel-content-outer { border: none; padding: 0px 0px 0px 0px; color: #333; }
.panel-zeta .panel-content-inner { width: 100%; overflow: hidden;}
.panel-zeta .panel-content-inner .contenteditor {padding: 20px;}
.panel-zeta .panel-content-inner h2 {margin-bottom: 5px; color: #333!important; line-height: 1.1em;}

.panel-zeta .panel-content-inner ul { }
.panel-zeta .panel-content-inner li {background: none; list-style-type: circle; padding-bottom: 4px; padding-left: 0; color: #333; }
.panel-content-inner .oDataFormAnswer ul li { background: none; padding-left: 0; }

.panel-zeta .panel-content-inner a:link, .panel-zeta .panel-content-inner a:visited { color: #333; text-decoration: none; }
.panel-zeta .panel-content-inner a:hover, .panel-zeta .panel-content-inner a:active, .panel-zeta .panel-content-inner a:focus {text-decoration: underline; }

/* Panel eta */

.panel-eta { clear: both; }
.panel-eta .page-element-inner { width: 100%; overflow: hidden; }
.panel-eta .panel-header-outer { background: transparent; padding: 0; }
.panel-eta .panel-header-inner { background: transparent; padding: 0px 0px; }
.panel-eta .panel-body-outer { background-color: #97ccfa; width: auto;}
.panel-eta .panel-content-outer { border: none; padding: 0px 0px 0px 0px; color: #333;}
.panel-eta .panel-content-inner { width: 100%; overflow: hidden;}
.panel-eta .panel-content-inner .contenteditor {padding: 20px;}
.panel-eta .panel-content-inner h2 {margin-bottom: 5px; color: #333!important; line-height: 1.1em;}

.panel-eta .panel-content-inner ul { }
.panel-eta .panel-content-inner li {background: none; list-style-type: circle; padding-bottom: 4px; padding-left: 0; color: #333; }
.panel-content-inner .oDataFormAnswer ul li { background: none; padding-left: 0; }

.panel-eta .panel-content-inner a:link, .panel-eta .panel-content-inner a:visited { color: #333; text-decoration: none; }
.panel-eta .panel-content-inner a:hover, .panel-eta .panel-content-inner a:active, .panel-eta .panel-content-inner a:focus {text-decoration: underline; }


/* For further columns / panels; use Beta / Gamma */
.justify-right { float: right; margin: 0 0 0 20px !important; } 
.justify-centre { float: none; text-align: center; margin: auto; margin-bottom: 0; clear: both; width: auto;} 
.justify-centre .cls { text-align: center; margin: 0 0 10px 0; }
.justify-left { float: left; margin: 0px 0px 10px 0px; } 
.asset-inline {clear: both; margin: 0px 0px 0px 0px;}

/* AZ Menu */
.AZLinkBar { color: #000000; font-size: 1em; padding-top: 10px; padding-bottom: 10px; }

/* =============================== END CSS Columns and Panels =============================== */

/* =============================== START CSS Modules and Forms =============================== */

/* Asset Browser */
.results-pagination-outer { margin-top: 10px; }
.results-pagination-inner { width: 100%; overflow: hidden; }

.asset-thumbail-list-outer { }
.asset-thumbail-list-inner { width: 100%; overflow: hidden; }

.asset-details-image { float: left; width: 200px; }
.asset-details-information { margin-left: 210px; }
.asset-details { border: 0; padding: 2px; }

.admin_form_container { padding: 10px; padding-top: 5px; width: 60%; clear: both; }

.AssetManagerStatusBarOuter { clear: both; }
.AssetManagerStatusBarInner { padding-top: 8px; }
.StatusBarText { float: left; }
.AssetListPanelOuter { margin-left: 168px; }
.AssetListPanelInner { }
.AssetCategoryPanelOuter { float: left;  width: 168px; overflow: scroll; border: 1px solid #cccccc; background: #ffffff; }
.AssetCategoryPanelInner { float: left; width: 100%; }

.form-container-outer { }
.form-container-inner { padding: 5px; }

 .object-properties { padding: 0px; }
 .pretext { font-weight: bold; padding-right: 5px; }
 .postext { font-weight: bold; padding-left: 5px; }
 

/* Attached Assets */
.asset.attachment { background: #FAFAFA; color: #000; padding: 5px; border: solid 1px #EFEFEF; margin-bottom: 10px; }
.asset.attachment ul { list-style: none; margin: 0; padding: 0; }
.asset.attachment ul li.icon { display: block; float: left; }
.asset.attachment ul li.details { display: block; float: left; }
.asset.attachment ul li.actions { clear: both; display: block; padding: 4px; }

.AttachedAssetElement_AssetPreviewArea { width: 50px; float: left; }
.AttachedAssetElement_AssetDetailsArea { margin-left: 70px; }


.Edit_PageProperties_Table
{
	border-collapse:collapse;
	border:solid 0px white;
	border-spacing:0px;
	empty-cells:show;
}

.Edit_PageProperties_Title
{
	padding:5px;
	text-align:center;
	background:#404050;
	color:White;
	font-weight:bold;
}

.Edit_PageProperties_SubSection
{
	padding:2px;
	text-align:center;
	background:#F0F0E0;
	color:Black;
}

.Edit_PageProperties_Label
{
	text-align:left;
	vertical-align: top;
	padding-left:7px;
	padding-right:15px;
	background:#FBFBF7;
}

.Edit_PageProperties_Property
{
	vertical-align: top;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
}

.Edit_Title { border: solid 1px #cccccc; display: block; padding: 4px; background: #F7F7F7; width:80%; }

/* Pagination */
.oPaginationIcon { font-size: 1em; line-height: 1em; font-weight: bold; }
.oPaginationSep { padding: 0 6px 0 6px; font-weight: normal; }

.DataGridPagination { color: #cccccc; }
.DataGridPagination a:link, .DataGridPagination a:visited { }
.DataGridPagination a:hover, .DataGridPagination a:active  { }

/*New Tables */
table.oDataGrid { width: 100%; border: 0; border-collapse: separate; font-size: 1em; empty-cells: show; margin-top: 1em; }
table.oDataGrid tr { text-align: left; }

tr.table-row-background-alpha { background: #eeeeee; }
tr.table-row-background-beta { background: #F7F7F7; }

th.oDataGridHeader { border: 0; border-bottom: 1px solid #003399; padding: 2px 8px 2px 8px; color: #ffffff; background: #003399; font-weight: bold; text-align: left; }
th.oDataGridHeader a:link, th.oDataGridHeader a:visited { color: #ffffff; text-decoration: none; }

td.oDataGridCell { padding: 2px 8px 2px 8px; color: #4B414B; border: 1px solid #CECFCE; }
td.oDataGridCell a:link, td.oDataGridCell a:visited { color: #0066cc; text-decoration: underline; } 
td.oDataGridCell a:hover, td.oDataGridCell a:active { color: #4A5C68; text-decoration: underline; background: transparent; } 

table {border:1px solid #cbcbcb; margin-top: 0px;}
table, td { font-size: 1em;}
table th {background-color: #f5f5f5;}
table th, table td {text-align:center; border-bottom:1px solid #cbcbcb;}

span.oDataGridContent {}
a.oDataGridHeaderLink { color: #ffffff; background: transparent; }
a.oDataGridHeaderLink:link, a.oDataGridHeaderLink:visited { color: #4A5C68; background: 0; }
a.oDataGridHeaderLink:hover, .oDataGridHeaderLink:active { color: #4A5C68; background: transparent; }

a.oDataGridHeaderLinkSortAsc, a.oDataGridHeaderLinkSortAsc:link, a.oDataGridHeaderLinkSortAsc:visited { background: url(/EasySiteWeb/EasySite/SupportFiles/Images/icons/asc.gif) right no-repeat; padding-right: 15px; }
a.oDataGridHeaderLinkSortAsc:hover, a.oDataGridHeaderLinkSortAsc:active { background: url(/EasySiteWeb/EasySite/SupportFiles/Images/icons/asc.gif) right no-repeat; padding-right: 15px; }

a.oDataGridHeaderLinkSortDesc, a.oDataGridHeaderLinkSortDesc:link, a.oDataGridHeaderLinkSortDesc:visited { background: url(/EasySiteWeb/EasySite/SupportFiles/Images/icons/desc.gif) right no-repeat; padding-right: 15px; }
a.oDataGridHeaderLinkSortDesc:hover, a.oDataGridHeaderLinkSortDesc:active { background: url(/EasySiteWeb/EasySite/SupportFiles/Images/icons/desc.gif) right no-repeat; padding-right: 15px; }
a.selected { font-weight: bold; } 
span.oDataGridContentFeatured { font-weight: normal !important; font-size: 2em; display: block; background: red; }

/* Forms */
.window { padding: 0; margin: 0; }
.oDataForm { }
.oDataFormContainer { width: 100%; overflow: hidden; clear: both; }

.oDataFormFieldset { border: 1px #cccccc solid; margin: 0; margin-top: 1em; padding: 0px; }
.oDataFormLegend { padding-left: 10px; padding-right: 10px; }

.window .oDataFormElementContainer { padding: 0; margin: 0; }
fieldset.oDataFormFieldset .oDataFormElementContainer, fieldset.oDataFormFieldset .oDataElementContainer { padding: 6px 10px 10px 10px; }
.oDataFormElement { width: 100%; overflow: hidden; clear: both; margin-bottom: 2px; }

.oDataFormComment { margin: 0.5em 0 0.5em 0; }

.oDataFormQuestion { text-align: right; width: 40%; float: left; display: block; }
.oDataFormQuestionNewLine { width: 100%; float: none; text-align: left; display: block; margin-bottom: 2px; }
.oDataFormLabel { display: block; margin-right: 3px; padding: 3px 10px 3px 10px; }
.oDataFormLabelNewLine { }

.oDataFormAnswer { text-align: left; display: block; width: 59%; float: left; }
.oDataFormAnswerNewLine { text-align: left; display: block; width: 100%; float: none; padding-bottom: 5px; }
.oDataFormAnswerText { text-align: left; float: left; display: block; padding-top: 2px; }
.oDataFormAnswerTextNewLine { float: none; width: 100%; padding-bottom: 5px; }
.oDataFormAnswerTextStyle { }
.oDataFormInputSuffix { padding-left: 10px; }
.oDataFormInputNote { padding-left: 4px; }
.oDataFormCheckboxList {list-style-type: none;}

.form input[type="checkbox"], .form .checkbox input.checkbox {
    margin-top: 7px;
	margin-right: 7px;
}

.oDataFormInputText { margin: 0px; width: 90%; border: 1px solid #cccccc; }
.oDataFormInputTextarea { margin: 0px; width: 90%; border: 1px solid #cccccc; }
.oDataFormDatePicker { width: 100px; }
table.DataFormInputCheckbox { padding: 0; margin: 0;  border-collapse: collapse; } 
table.DataFormInputCheckbox td { padding: 0; margin: 0; }
table.DataFormInputCheckbox tr { padding: 0; margin: 0; }
table.DataFormInputCheckbox input { padding: 0; margin: 0; }

table.oDataFormInput { padding: 0; margin: 0;  border-collapse: collapse; }
table.oDataFormInput td { padding: 0; margin: 0; }
table.oDataFormInput tr { padding: 0; margin: 0; }
table.oDataFormInput input { padding: 0; margin: 0; }

.oDataFormInputTextShort { width: 100px; }
.oDataFormInputTextMedium { width: 60%; }
.oDataFormInputTextFull { width: 90%; }

.oDataFormInputShort { width: 20%; }
.oDataFormInputMedium { width: 60%; }
.oDataFormInputLong { width: 90%; }

.oDataFormButtonContainer { padding-top: 10px; padding-bottom: 10px; display: block; clear: both; width: 100%;  }
.oDataFormButton { color: #666666; background: #eeeeee url("/EasySiteWeb/EasySite/StyleData/Default/Images/button_bg.gif") repeat-x left top; border: 1px solid #cccccc; margin-right: 10px; padding: 0 12px 0 12px; font-weight: normal; cursor: pointer; line-height: 1.6em; font-size: 0.94em; }
.oDataFormError { color: #ff0000; }

.DataFormMarker { color: #ff0000; font-weight: bold; font-size: 1.2em; line-height: 1em; }

/* override new default form styling */
.form fieldset { border: 0; }
.form legend { font-weight: bold; }
.form .question label, .form .question .label { background: transparent; margin-right: 10px; }
.form .element input[type="text"], .form .element input[type="password"], .form .element select, .form .element textarea { background: #fff; border: 1px solid #ccc; padding: 1px 1px 3px 3px; margin: 4px 0 0 0; }
form .buttons, .form .buttons { padding: 10px 0; }
.element .button, .buttons .button, .buttons button { padding: 3px 8px; }
#-ux-content .element.mandatory .question .label, #-ux-content .form-advisory .mandatory { background-size: 6px; padding-right: 12px; }

/*required fields*/
#-ux-content .element.mandatory .question .label { background: transparent url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/required-field.gif") right no-repeat; margin-right: 10px; }
#-ux-content .form-advisory p.mandatory { background: transparent url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/required-field.gif") left no-repeat; padding-left: 14px; }

/* Multimap */
/* contains the entire map Image*/
.MultimapContainer { position: relative; }

/* the actual map itself */
.MultimapMap { }

/* Contains an instance of a pin*/
.MultimapPinContainer { 
	/* left and top are set programatically */
	position: absolute;
}

/* the pin image */
.MultimapPinImage { position: absolute; left: -13px; top: -23px; cursor: pointer; }

/* the div span that holds the link button that gets toggled by MouseOver/MouseOut */
.MultimapPinUrlContainer { background-color: #eeeeee; position: absolute; text-align: left; white-space: nowrap;  }

/* the actual link button */
.MultimapPinUrl { }

/* Polling */
.oPollingFormAnswerText { display: block; padding: 0; margin: 0; width: auto; }
.oPollingChartBar { background: #eeeeee; display: block; overflow: hidden; height: 1.5em; }

/* Ratings */
.oRatingsContainer { }
.oRatingsFieldset { }
.oRatingsLegend { }

/* Discussion Forums */
.oForumInputText { width: 90%; }
.oForumMainTopicPanel { background: #fafafa; border: 1px solid #A5B7BF; margin: 1em 0 1em 0; }
.oForumMainTopicTitleContainer { background: #F2F4FF; padding: 5px 0 0 7px; }
.oForumTopicTitle { font-weight: normal; font-size: 1.2em; }
.oForumMainTopicBody { padding: 10px; border-top: 1px solid #A5B7BF; }
.oForumAttachmentQuestion { font-weight: bold; }
.oForumAttachmentListContainer { padding: 10px 0 0 0; }
.oForumFieldset { }
.oForumLegend { }
.oForumTitleResponse {  }
.oForums .item-options {}
.oForums .item-options ul { display: inline; list-style-type: none; }
.oForums .item-options li { display: inline; list-style-type: none; }

/* Mailing List */
.oMailingListFieldset { }
.oMailingListLegend { }

/* Event Calendar */
.oEventCalendarSearchFieldset { }
.oEventCalendarSearchLegend { }
.oEventCalendarSearchButtonContainer { margin: 0; }
.oEventCalendarSummaryDate { text-align: right; width: 25%; }

/* Tell A Friend */
.oTellAFriendFieldset { }
.oTellAFriendLegend { }

/* Login Panel */
.oLoginPanel {  }
.oLoginPanelSubtext { }
.oLoginPanelSubtext a:link, .oLoginPanelSubtext a:visited, .oLoginPanelSubtext a:hover, .oLoginPanelSubtext a:active { display: block;  }

/* Login Element Panel */
.oLoginPanel { border: solid 1px #E5E5E5; background: #F2F2F2; padding: 3px; margin: auto; }
.oLoginTitle { text-align: left; background: #eee; padding: 10px; color: #666666; font-weight: bold; }
.oLoginContent { background: #eee; padding: 10px; }
.oLoginError { color: #ff0000; margin: 1em; } 
.oLoginButtonContainer { text-align:right;}
.oLoginPanelSubtext { padding-top: 4px; }

/* Petitions */
.oPetitionsPreview { border: 1px solid #cccccc; margin: 1em 0 1em 0; padding: 8px; }

/* start old DF */
.Message { }
.MessageAlt { }
.MessageTitle { font-weight:bold; }
.MessageSubmittor { }
.DiscussionDateHeader{}
/* end old  DF */

/* Asset Browser Thumbnail View */
.asset-thumbnail-list-outer { clear: both; }
.asset-thumbnail-list-inner { width: 100%; overflow: hidden; }
.asset-thumbnail-panel { width: 24%; float: left; color: #cccccc; margin-bottom: 10px; }
.asset-thumbnail-panel-inner { border: 1px solid #cccccc; background: #fdfafd; margin-right: 10px; padding: 5px; text-align: center; }
.asset-thumbnail-panel-inner:hover, .asset-thumbnail-panel-inner:active { border: 1px solid #996699; background: #fdfafd; } /* Set width here for thumbs */
.oAssetThumbnailOuter { }
.oAssetThumbnailInner { }
.oAssetThumbnailImage { height: auto !important; height: 80px; min-height: 80px; width: 100%; overflow: hidden; }
.oAssetThumbnailCaption { padding-top: 5px; display: block; height: 2.4em; min-height: 2.4em !important; overflow: hidden; }
.oAssetBrowserLinks { display: block; padding-top: 5px; position: relative; }
a.oAssetBrowserLink:link, a.oAssetBrowserLink:visited { }
a.oAssetBrowserLink:hover, a.oAssetBrowserLink:active { }

/* Pagination */
.oPaginationIcon { }
.oPaginationSep { }

/* Navigation Tabs Element */
.el-tab-navigation-outer { clear: both; }
.el-tab-navigation-inner { width: 100%; }
ul.oTabNavigation { display: inline; list-style-type: none; }
li.oTabNavigation, li.oTabNavigationSelected { display: block; float: left; margin-right: 10px; }
li.oTabNavigationSelected {}
a.oTabNavigation:link, a.oTabNavigation:visited { display: block; border: 1px solid #663399; text-decoration: none; }
a.oTabNavigation:hover, a.oTabNavigation:active { display: block; border: 1px solid #cccccc; text-decoration: none; }
a.oTabNavigationSelected:link, a.oTabNavigationSelected:visited { text-decoration: none; background: #eeeeee; }
a.oTabNavigationSelected:hover, a.oTabNavigationSelected:active { text-decoration: none; }
span.oTabNavigationItemOuter, span.oTabNavigationItemOuterSelected { display: block; }
span.oTabNavigationItemInner, span.oTabNavigationItemInnerSelected { display: block; padding: 3px 10px 3px 10px; }

/* Extended Search */

h2.object-title { margin: 0; padding: 0; }
 
.search-results-outer { clear: both; }
.search-results-inner { width: 100%; overflow: hidden; }
.search-results-outer ul { list-style-type: none; padding: 0; margin: 0; }
.search-results-outer li { list-style-type: none; padding: 0; margin-bottom: 1em; }
h3.item-title { margin: 0; padding: 0; font-size: 1.1em; }
h3.item-title a:link, h3.item-title a:visited {}
h3.item-title a:hover, h3.item-title a:active {}
.search-results-outer li.item span { display: block; }
.search-results-outer .item-url { color: #999; font-size: 0.95em; }
.search-results-outer .item-date { color: #999; font-size: 0.95em; }
.object-footer-outer { clear: both; }
.object-footer-inner { width: 100%; overflow: hidden; }
.match-count { float: left; width: 45%; }
.match-count p {}
.more-items { float: right; width: 45%; text-align: right; }
.more-items p {}
a.more-items-link:link, a.more-items-link:visited {}

/* Personal Portal Links */
div.oPersonalPortalButtonContainer { border: 1px solid navy; background-color: #ddd; }
span.oPersonalPortalLinkTitle { display: block; font-weight: bold; }
span.oPersonalPortalLink { display: block; color: Blue; } 

/* Progress indicator */
.inProgress { padding:0.5em; padding-left:2em; border: solid 1px #ccc; margin-top:1em; background: #eee url("/EasySiteWeb/EasySite/StyleData/Default/Images/inProgress.gif") no-repeat center left; font-weight:bold; color:Black; }

/* accordion tabs - overwrite jquery styles */
.ui-accordion .ui-accordion-header a { padding: 0; font-size: 0.8em!important; } 


/* User Gallery CSS */
.page-element-inner { max-width: 100%; margin: 0px 0px 0px 0px; padding: 0px; background-color: #fff; }
.header-inner { padding: 0; }
.options { margin-bottom: 10px; }
.prev-next { padding-top: 5px; display: inline-block; }
.list-options { width: 230px; text-align: left; padding-top: 10px; }
.list-options h6 { display: inline; }
.search-box { float: right; margin: 15px 0 0 0; }    
.back-link { display: inline; }
.asset-container { padding: 0; margin: 0; }
ul.asset-list { padding: 0; }
li.assetbox-image { list-style-type: none; padding: 0; margin: 0; border: 1px solid #fff; background: #fff; float: left; text-align: center; }
li.assetbox-image:hover { background: #f7f7f7; cursor: pointer; }    
li.assetbox-image img { margin: 0; padding: 0; width: 109px; }
.navigation-inner { border-bottom: 1px dotted #ccc; }

#mobile-menu, .slicknav_menu {
	display:none;
}

.ClientAreaContainer .Findbinday-Search .oDataFormButton, .oDataFormButtonContainer.oRatingsButtonContainer .oDataFormButton, .oComments .oDataFormButton, .oDataFormContainer.form .oDataFormButtonContainer.buttons .oDataFormButton.button.submit, .oDataFormContainer.form .oDataFormButtonContainer.buttons .oDataFormButton.button.reset, .oDirectoryBuilder .oDataFormButtonContainer.buttons .oDataFormButton.button, .oEventCalendarSearchButtonContainer .oDataFormButton {color: #fff !important; background: #ed1c24; border: 0px solid #ed1c24!important; margin-right: 10px; margin-bottom: 5px; padding: 2px 20px !important; cursor: pointer;  border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-top-left-radius:5px; border-top-right-radius:5px; border-bottom-left-radius:5px;border-bottom-right-radius:5px; -webkit-appearance: none; overflow:visible;}

.ClientAreaContainer .Findbinday-Search .oDataFormButton:hover, 
.oDataFormButtonContainer.oRatingsButtonContainer .oDataFormButton:hover, 
.oComments .oDataFormButton:hover, 
.oDataFormContainer.form .oDataFormButtonContainer.buttons .oDataFormButton.button.submit:hover,
.oDataFormContainer.form .oDataFormButtonContainer.buttons .oDataFormButton.button.reset:hover,
.oDataFormButtonContainer.oEventCalendarSearchButtonContainer .oDataFormButton:hover, 
.oDataFormButtonContainer.oEventCalendarDetailButtonContainer .oDataFormButton:hover,
.oDirectoryBuilder .oDataFormButtonContainer.buttons .oDataFormButton.button:hover,
.ClientAreaContainer .Findbinday-Search .oDataFormButton:focus, 
.oDataFormButtonContainer.oRatingsButtonContainer .oDataFormButton:focus, 
.oComments .oDataFormButton:focus, 
.oDataFormContainer.form .oDataFormButtonContainer.buttons .oDataFormButton.button.submit:focus,
.oDataFormContainer.form .oDataFormButtonContainer.buttons .oDataFormButton.button.reset:focus,
.oDataFormButtonContainer.oEventCalendarSearchButtonContainer .oDataFormButton:focus,
.oDataFormButtonContainer.oEventCalendarDetailButtonContainer .oDataFormButton:focus,
.oDirectoryBuilder .oDataFormButtonContainer.buttons .oDataFormButton.button:focus {background-color: #733a98;}

.oAssetInlineCode iframe, .asset-code iframe { width: 100%!important; height: 186px; margin-top: 10px;}
.panel-delta .page-element-inner .panel-content-inner .oAssetInlineCode.oAssetCentre iframe {width: 100%!important; height: 350px;}
iframe { width: 100%!important; margin-top: 10px;}

.ui-accordion .ui-accordion-header .ui-icon {
display:none;
}
}

@media print {
/* print friendly */
#header-outer, #usability-outer, #logo-outer, #main-banner-outer, #menu-outer, #footer-menu-outer { display: none; }

#content-outer { margin-left: 0px; }
#content-inner { overflow: hidden; padding-top: 4px; }

.PageWidthRelative, .PageWidthAbsolute { width: 98%;}


fieldset.oEventRecordSimpleRenderingFieldset, fieldset.oEventRecordSimpleRenderingFieldset div.oDataFormElementContainer
{
    padding:0;
    margin:0;
    border:0;
}

fieldset.oEventRecordSimpleRenderingFieldset legend
{
   display:none;
}

}


@media only screen and (max-width: 1060px) { 

	body { -webkit-text-size-adjust: none; padding: 0px 10px;}
	.PageWidthAbsolute { width: auto; }
	
	#page-outer { padding: 0px 0px 0px 0px; background: transparent; }
	#page-inner { padding: 0px 0px; }
	#header-outer { height: auto; display: inherit; width: 100%; }
	#header-inner {width: 100%; }
		#main-inner { width: 100%; overflow: hidden; padding: 0; padding-top: 20px; }
	
	.element-column-right-alpha-content .oAssetInline > div { width: 100% !important; }
	.element-column-right-alpha-content .oAssetInline img { max-width: 100% !important; height: auto !important; }
	.tablet-hide { display: none !important; }
	.tablet-show { display: block !important; }
	iframe { -webkit-overflow-scrolling: touch; }
img, .clear, .cls {width: 100% !important; height: auto !important; width: auto !important;}
	
	/* Image assets - Landing Page, force image assets to shrink to column width */
	.panel-delta .element-columns-alpha-outer .element-column-left-alpha-outer .element-column-left-alpha-outer .oAssetInline > div, .panel-delta .element-columns-alpha-outer .element-column-right-alpha-outer .element-column-left-alpha-outer .oAssetInline > div { width: auto !important; max-width: 100% !important; }
	.panel-delta .element-columns-alpha-outer .element-column-left-alpha-outer .element-column-left-alpha-outer .oAssetInline img, .panel-delta .element-columns-alpha-outer .element-column-right-alpha-outer .element-column-left-alpha-outer .oAssetInline img { width: auto !important; max-width: 100% !important; height: auto !important; }
	.panel-delta .contenteditor h2 { -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }

	#left-outer { width: 0; display: none; }
#logo-outer {margin-left: 5px;}

	.asset img {height: auto !important;
    width: 100% !important;}

#usability-outer {height:auto;}
.oDataSearchFormInputText { margin-right: 0px;}
.menu-link-hide {display: none;}
#search-panel-outer {font-size: 1em; margin-left:30px;}

}

@media only screen and (max-width: 640px) {  
body { -webkit-text-size-adjust: none; padding: 0px 10px;}
	.mobile-hide { display: none !important; }
	.mobile-show { display: block !important; }
	.contenteditor a {
		white-space: pre; /* CSS 2.0 */
		white-space: pre-wrap; /* CSS 2.1 */
		white-space: pre-line; /* CSS 3.0 */
		white-space: -pre-wrap; /* Opera 4-6 */
		white-space: -o-pre-wrap; /* Opera 7 */
		white-space: -moz-pre-wrap; /* Mozilla */
		word-wrap: break-word; /* IE 5+ */	
	}

	#content-outer { margin-left: 0px; padding: 0px; }
	#content-inner { width: 100%; min-height: 200px; overflow: hidden;}
#search-panel-outer {margin: 15px 0px 0px 10px; clear:left; width:100%;}
#logo-outer {width: auto;}
.oDataSearchFormInputText {width: 80%;}
	
	.element-column-left-beta-outer {width: 100% !important;}
	
	.footer-menu-panel { display: none; }
	.slicknav_menu {display:block;}
	
	.usability { width: 100%;}
	#usability-outer { width: 100%; float: none; text-align: left;}
	#usability-inner {width: 100%; margin-bottom: 10px;}
	.usability ul { float:left; padding: 0; margin: 0; width: 100%;}
	.usability ul li { margin-left: 0; width: 100%; display: block; float: none; }
	
ul.navigationLinks {display:none;}

		/* Events module */
	.oEventCalendarSearchButtonContainer { overflow: hidden; text-align: center; }
	.oEventCalendarSearchButtonContainer input { float: none; display: inline; margin: 0px 5px; }
	.oEventsList .oDataFormAnswer select { width: 100%; }
	fieldset.oDataFormFieldset .oDataFormElementContainer, fieldset.oDataFormFieldset .oDataElementContainer { padding-top: 10px !important; }
	.oEventCalendarSearchContainer .oDataFormQuestion { width: auto; }
	
	.events .value { width: 100%; float: left;}
	
		/* Asset browser */
	.asset-details-information { margin-left: 0px; }
	
		/* Forms */
	.oDataFormQuestion, .question { float: none; width: auto; margin: 5px 0px; }
	.oDataFormAnswer, .answer { float: none; width: auto; }
	.oDataFormAnswer input { width: 98.5%; }
	.oDataFormAnswer .checklist input { width: auto; }
	
	.element-column-right-beta-outer {clear: both; width: 100% !important; }
	.element-column-right-alpha-outer {clear: both; width: 100% !important; }
	
	.oDataFormQuestion { text-align: left;}
	
	.columns-alpha .column-outer, .columns-epsilon .column-outer {width: 100% !important; float: none !important; display: block !important;}
	.columns-alpha .column-inner, .columns-epsilon .column-inner { padding: 0px !important; }

	.element-column-left-alpha-outer {width: 100% !important;}
	
	.usability ul li.first, .usability ul li.second, .usability ul li.third { padding: 10px 0px; margin-top: 10px;}
	
.ui-accordion .ui-accordion-header {height: auto;}
	.ui-accordion .ui-accordion-content {padding: 1em 0em; height: auto !important;}

.panel-eta .panel-content-inner {width: auto;}
.panel-delta .panel-content-inner  {padding-right: 0px;} 
.element-column-left-alpha-content { width: 100%;}
#search-form-outer {margin-left: 10px;}
.app-i .element.checkbox.inline {margin-left: 0px;}
.oAssetRight { display:none;}
#main-inner {padding-top: 0px; }
.oPageListerShowImages .oBoxItemImage { display: none;}
.columns-alpha .column-alpha .column-inner { margin-right: 0%; }
}

@media only screen and (max-width: 320px) {  


.element-column-left-alpha-content {padding-bottom: 20px;}
.element-column-right-beta-content { width: 100%; margin: auto 0;}

.oDataFormElement span {max-width: 80%;}

#top-bg img { width: 100% !important;}

}